 .u-section-1 {
  background-image: none;
  min-height: 531px;
}

.u-section-1 .u-group-elements-1 {
  width: 336px;
  min-height: 290px;
  margin: 86px auto 0;
}

.u-section-1 .u-image-1 {
  width: 120px;
  height: 148px;
  margin: 0 auto 0 108px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 60px;
}

.u-section-1 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 48px;
  min-width: 16px;
  margin: 7px auto 60px;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}